/* CSS Document */

{ padding: 0; margin: 0; }

body {
	font-family: Arial,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	height: 100%;
	font-size: 20px;
}

#wrapper {
	width: 80%;
	height: 430px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
}

#topLeft {
	width: 250px;
	height: 187px;
	margin: auto;
	position: absolute;
	background-image:url(images/index2.png);
	background-repeat: no-repeat;
	background-position: center;
}

#topRight {
	width: 250px;
	height: 138px;
	margin: auto;
	position: relative;
	background-image:url(images/index3.png);
	background-repeat: no-repeat;
	background-position: center;
	float: right;
}

#wrapperPages {
	margin: auto;
	width: 860px;
	position: top;
	top: 0; left: 0; bottom: 0; right: 0;
}

#wrapperAboutBullets {
	margin: auto;
	width: auto;
	position: top;
	top: 0; left: 0; bottom: 0; right: 0;
	padding-left: 0px;
	padding-right: 200px;
}

#wrapperAboutBullets2 {
	margin: auto;
	width: auto;
	position: top;
	top: 0; left: 0; bottom: 0; right: 0;
	padding-left: 35px;
	padding-right: 45px;
}

#wrapperDescription {
	margin: auto;
	width: 80%;
	position: top;
	top: 0; left: 0; bottom: 0; right: 0;
}

#wrapperAbout {
	margin: auto;
	width: 60%;
	position: top;
	top: 0; left: 0; bottom: 0; right: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

#wrapperCenter {
	text-align: center;
}

#home-links {
    width: 100%;
	color: #000000;
	text-align: center;
	padding-top: 210px;
}

#home-links a:link, #home-links a:visited, #home-links a:hover {
	color: #000000;
	text-decoration: none;
}

#links {
	margin: 0px;
	padding: 0px;
}

#links a:link, #links a:visited {
	color: #000000;
	text-decoration: none;
}

#links a:hover {
	color: #F00;
	text-decoration: none;
}

#links a img {
	border: 1px solid #000000; 
}

#links a:hover img {
	border: 1px solid #F00;
	opacity: 0.5;
    filter: alpha(opacity=50);
}

#links-web a img {
	border: 0px; 
}

#links-web a:hover img {
	border: 0px;
	opacity: 0.5;
    filter: alpha(opacity=50);
}

#links-shirts a img {
	border: 0px solid #FFFFFF; 
}

#links-shirts a:hover img {
	border: 0px solid #FFFFFF;
	opacity: 1.0;
    filter: alpha(opacity=100);
}


#pageNav-videos {
	width: 728px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}

#pageNav-videos a img {
	border: 1px solid #000000; 
}

#pageNav-videos a:hover img {
	border: 1px solid #F00;
	opacity: 0.5;
    filter: alpha(opacity=50);
}

#pageNav-voice {
	width: 642px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}

#pageNav-voice a img {
	border: 1px solid #000000; 
}

#pageNav-voice a:hover img {
	border: 1px solid #F00;
	opacity: 0.5;
    filter: alpha(opacity=50);
}

#pageNav-standup {
	width: 365px;
	height: 52px;
	margin-left: auto;
	margin-right: auto;
}

#pageNav-standup a img {
	border: 1px solid #000000; 
}

#pageNav-standup a:hover img {
	border: 1px solid #F00;
	opacity: 0.5;
    filter: alpha(opacity=50);
}